:root{--color-red:#ff0000;--clr-primary:#393939;--clr-secondary:#555555;--clr-white:#ffffff;--clr-black:#000000;--clr-silver:#cccccc;--clr-gray:#eeeeee;--clr-china-silver:#C7C7C7;--clr-quick-silver:#A1A1A1;--clr-active:#4B4E51;--clr-btn:#4B4E51;--clr-main:#000;}
/* Transition All */
.transition,.btn-frame .kenit-alo-circle-fill,.control-owl button,.carousel-comment-media .carousel-control a span,.menu ul li a.has-child:after,.menu ul li ul,.menu ul li:hover > ul,.scale-img img,.scale-img:hover > img,.support-online .kenit-alo-circle-fill{transition:0.3s all;}
.gutter-x-20{--bs-gutter-x:20px;}
.gutter-x-5{--bs-gutter-x:5px;}
/* Header */
.header{background:transparent;position:absolute;width:100%;z-index:2;}
.logo-header{display:block;}
.header-bottom{display:grid;grid-template-columns:136px 1fr;align-items:center;gap:50px;padding-top:10px;}
.header-right-top{display:flex;align-items:center;justify-content:space-between;}
.header-right-top > div:nth-child(1) p{margin:0;margin:0px;font-family:"SVN-Genica Pro";font-size:64px;font-weight:800;letter-spacing:2.08px;text-transform:uppercase;text-shadow:2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,2px 2px 0 #fff,-2px 2px 0 #fff,2px -2px 0 #fff,-2px -2px 0 #fff,5px 5px 0 #BE1111,5px 2px 0 #BE1111,5px 6px 0 #BE1111;color:#BE1111;}
.header-right-top > div:nth-child(1) span{color:var(--Text,#FFF);font-family:"SVN-Dancing Script";font-size:36px;font-weight:400;text-transform:capitalize;display:block;margin-bottom:3px;}
.header-right-top > div:nth-child(1){display:flex;align-items:end;gap:16px;}
.header-info{margin:0px;}
.header-info:first-child{margin-bottom:15px;margin-top:25px;}
.header-info:first-child img{margin-top:-3px;}
.header-info{display:flex;gap:8px;color:var(--Text,#FFF);font-family:Mulish;font-size:15px;font-weight:400;align-items:center;}
.header-info span{color:var(--Text,#FFF);font-family:Mulish;font-size:22px;font-weight:700;}
.header-right-bottom{margin-top:15px;}
section.header.header-detail{position:relative;background:#2c8931;}
section.header.header-detail .header-bottom{padding:10px 0;}
.header-right-top > div:nth-child(2){max-width:430px;}
/* slideshow */
.slideshow{position:relative;}
/* Search */
.search__toggle{margin-left:120px;}
.search{width:50%;max-width:400px;background:#fff;position:relative;border-radius:10px;display:flex;justify-content:space-between;align-items:center;}
.search input{width:calc(100% - 35px);font-size:13px;color:#333;border-radius:10px;border:none;}
.search input:focus{border:none;box-shadow:none;}
.search label{height:35px;cursor:pointer;text-align:center;font-size:16px;background:#f00;color:#fff;border-radius:10px;margin-right:3px;padding:5px 10px;}
.search label i{font-weight:bold;color:#999;}
.box-search{padding:10px;border-bottom:1px solid #f1f1f1;display:flex;justify-content:space-between;align-items:center;}
.ds-item-search{width:calc(100% - 70px);}
.ds-item-search a{font-size:14px;color:#333;}
.show-search{position:absolute;z-index:9999;top:100%;background:#fff;width:100%;border-radius:10px;box-shadow:0 1px 8px rgba(0,0,0,0.3);}
.box-search .price-product{width:100%;margin:0px;text-align:left;}
.box-search .price-product .price-new{color:#f00;font-size:14px;font-weight:bold;}
.box-search .price-product .price-old{color:#999;text-decoration-line:line-through;}
.search-grid{width:220px;height:40px;border-radius:5px;overflow:hidden;border:1px solid #E4E4E4;background:#FAFCFF;display:flex;align-items:center;justify-content:center;}
.search-grid input{color:#3E3E3E;font-family:Roboto;font-size:13px;font-weight:400;width:100%;height:100%;}
.search__button{width:40px;font-size:16px;}
.search__toggle .search__grid .search__input{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;color:var(--clr-active);text-indent:10px;width:100%;font-size:14px;}
.search__icon{cursor:pointer;width:40px;height:40px;display:flex;align-items:center;justify-content:center;color:#fff;font-size:20px;}
.search__toggle .search__grid input:focus{box-shadow:none;border:none;}
.search__toggle .search__grid input::-webkit-input-placeholder{color:var(--clr-silver);}
.search__toggle .search__grid input:-moz-placeholder{color:var(--clr-silver);}
.search__toggle .search__grid input::-moz-placeholder{color:var(--clr-silver);}
.search__toggle .search__grid input:-ms-input-placeholder{color:var(--clr-silver);}
.search__toggle .search__grid{opacity:1;width:230px;overflow:hidden;position:absolute;top:40px;right:0px;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;height:var(--height);border:1px solid #ccc;-webkit-border-radius:999px;-moz-border-radius:999px;border-radius:999px;background:var(--clr-white);padding:0rem 0.25rem;}
.search__button{width:40px;}
/* Mmenu */
.offcanvas-body{flex-grow:1;padding:1rem 1rem;overflow:scroll;}
.offcanvas-body::-webkit-scrollbar{width:4px;height:4px;transition:all 1s;}
.offcanvas-body::-webkit-scrollbar-thumb{background-color:#0d6efd;border-radius:5px;transition:all 1s;}
.offcanvas-body::-webkit-scrollbar-track{background:#fff;width:4px;height:4px;transition:all 1s;}
.btn-close-menu{position:absolute;right:20px;top:20px;}
.menu-mobile ul{padding:0px;}
.menu-mobile ul li{position:relative;}
.menu-mobile ul li > span i{transition:transform 0.3s ease;}
.menu-mobile ul li a{display:block;padding-right:30px;color:#333;font-size:15px;padding:10px 0px;border-bottom:1px solid #f1f1f1;}
.menu-mobile ul li a i{margin-right:10px;}
.menu-mobile ul li li a{font-weight:normal;}
.menu-mobile ul li a:hover{color:#f00;}
.menu-mobile ul li .scroll{position:absolute;right:0px;top:9px;background:var(--clr-main);font-size:17px;line-height:18px;height:25px;color:#fff;width:35px;border-radius:5px;display:flex;justify-content:center;align-items:center;cursor:pointer;padding-right:14px;}
.menu-mobile ul li:hover{color:#f00;}
.menu-mobile ul ul li .scroll{background:none;color:var(--clr-main);}
.menu-mobile ul li ul{padding-left:10px;}
.company{border-bottom:1px solid #f1f1f1;padding-bottom:10px;}
.company p{margin-bottom:5px;font-size:13px;}
.company p span{color:var(--clr-main);}
.head-menu{display:flex;justify-content:center;flex-wrap:wrap;}
.head-menu img{max-width:80px;}
.search-menu{width:100%;position:relative;margin:10px 0px;}
.search-menu input{width:100%;background:#f5f5fa;border:1px solid #f1f1f1;height:40px!important;font-size:13px;}
.search-menu p{position:absolute;right:10px;bottom:8px;}
/*Navigation*/
.navigation{position:relative;z-index:501;background:#298732;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.navigation > .navigation__inner{-webkit-column-gap:1rem;-moz-column-gap:1rem;column-gap:1rem;}
nav#menu{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;}
nav#menu ul{list-style:none;padding:0;margin:0;}
nav#menu ul:has(.level-0){display:flex;justify-content:space-between;align-items:center;}
nav#menu ul li{position:relative;z-index:1;}
nav#menu ul li .navigation__name{color:var(--Text,#FFF);font-family:Mulish;font-size:16px;font-weight:700;text-transform:uppercase;}
nav#menu ul li:hover > .navigation__name,nav#menu ul li.active > .navigation__name{color:#ff0;}
nav#menu ul li ul{opacity:0;visibility:hidden;position:absolute;top:100%;left:0;min-width:250px;-webkit-border-radius:0.25rem;-moz-border-radius:0.25rem;border-radius:0.25rem;background:var(--clr-white);-webkit-box-shadow:1px 1px 15px var(--clr-black)26;-moz-box-shadow:1px 1px 15px var(--clr-black)26;box-shadow:1px 1px 15px var(--clr-black)26;-webkit-transform:perspective(600px) scaleY(1.5) translateY(15px);-moz-transform:perspective(600px) scaleY(1.5) translateY(15px);transform:perspective(600px) scaleY(1.5) translateY(15px);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;-ms-transform-origin:0 0 0;-o-transform-origin:0 0 0;transform-origin:0 0 0;-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out;box-shadow:rgba(0,0,0,0.24) 0px 3px 8px;}
nav#menu ul li:hover > ul{opacity:1;visibility:visible;-webkit-transform:perspective(600px) scaleY(1) translateY(0);-moz-transform:perspective(600px) scaleY(1) translateY(0);transform:perspective(600px) scaleY(1) translateY(0);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;-ms-transform-origin:0 0 0;-o-transform-origin:0 0 0;transform-origin:0 0 0;-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out;top:-webkit-calc(100%);top:-moz-calc(100%);top:calc(100%);}
nav#menu ul li ul li > ul{left:100%;top:0!important;}
nav#menu ul li ul li{isolation:isolate;padding:0 0.75rem;}
nav#menu ul li ul li a.navigation__name{color:var(--clr-black);padding:.7rem 0;font-size:14px;}
nav#menu ul li ul li:hover > .navigation__name{background:transparent;color:#298732;}
nav#menu ul li ul li:not(:last-child):before{content: '';position:absolute;right:0.75rem;bottom:0;left:0.75rem;z-index:-1;height:1px;background:var(--clr-silver);}
li.li-dot{width:8px;height:8px;background:var(--Ch-o,#298732);border-radius:50%;}
/* Menu */
#hamburger{display:none;width:35px;height:23px;position:relative;cursor:pointer;}
#hamburger:before,#hamburger:after,#hamburger span{background:#ffffff;content: '';display:block;width:100%;height:2px;position:absolute;left:0px;}
#hamburger:before{top:0px;}
#hamburger span{top:10px;}
#hamburger:after{top:20px;}
#hamburger:before,#hamburger:after,#hamburger span{-webkit-transition:none 0.5s ease 0.5s;transition:none 0.5s ease 0.5s;-webkit-transition-property:transform,top,bottom,left,opacity;-webkit-transition-property:top,bottom,left,opacity,-webkit-transform;transition-property:top,bottom,left,opacity,-webkit-transform;transition-property:transform,top,bottom,left,opacity;transition-property:transform,top,bottom,left,opacity,-webkit-transform;}
/* Product */
.product-template-grid-main{display:grid;grid-template-columns:276px 1fr;gap:28px;align-items:start;}
.product-template-ul{padding:0;margin:0;list-style:none;}
.product-template-ul li a{color:#000;font-weight:500;display:block;}
.product-template-ul li a:hover{color:#008BD0;}
.product-template-ul li{position:relative;}
.product-template-ul li i{position:absolute;right:10px;top:12px;cursor:pointer;font-size:15px;}
.product-template-ul li ul{padding-left:10px;}
.product-template-ul > li > a{padding:10px 25px 10px 10px;border-top:1px solid #000;}
.product-template-ul > li > ul > li a{padding:10px 25px 10px 10px;border-top:1px solid #ccc;}
.product-template-ul > li:last-child{border-bottom:1px solid #000;}
.product-template-ul-title{font-size:15px;text-transform:uppercase;color:#fff;background:#000;font-weight:700;font-family:Roboto;margin-bottom:10px;padding:9px 10px 10px 10px;}
.product-grid-3{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;}
.product-grid-4{display:grid;grid-template-columns:repeat(4,1fr);gap:20px;}
.product-photo{padding:0 0 10px 10px;background:url(../images/imgbsl.png) top left no-repeat;}
.product-info{padding-top:12px;}
.product-name a{color:var(--Tiu,#111);font-family:Mulish;font-size:17px;font-weight:400;text-align:center;}
.product-name a:hover{color:#298732;}
.product-price{display:flex;align-items:center;justify-content:center;gap:10px;}
.price-new{color:var(--Nhn,#BE1111);font-family:"SVN-Genica Pro";font-size:24px;font-weight:800;text-align:center;}
.price-old{color:var(--Nhn,#999999);font-family:"SVN-Genica Pro";font-size:16px;font-weight:800;text-align:center;text-decoration:line-through;display:inline-block;margin-left:7px;}
.product-grid-2{display:grid;grid-template-columns:1fr 1fr;gap:30px;}
.product-item-tab{display:grid;grid-template-columns:265px 1fr;gap:20px;}
.product-photo-tab{padding:0 0 10px 10px;background:url(../images/imgmenu.png)left bottom no-repeat;}
.product-name-tab a{color:var(--Tiu,#111);font-family:Mulish;font-size:20px;font-weight:700;text-transform:capitalize;}
.product-name-tab a:hover{color:#298732;}
.product-info-tab .price-new{font-size:26px;}
.product-price-tab{margin-top:-6px;margin-bottom:12px;}
.product-desc-tab{color:var(--Ni-dung,#333);font-family:Mulish;font-size:15px;font-weight:400;line-height:24px;}
.product-btn a{color:#FFF;font-family:Mulish;font-size:15px;font-weight:700;text-align:center;width:170px;height:40px;border-radius:6px;background:var(--Ch-o,#298732);display:flex;align-items:center;justify-content:center;margin:0 auto;transition:.4s;}
.product-btn{margin-top:30px;}
.product-btn a:hover{background:var(--Ch-o,#BE1111);}
/* Product detail */
.grid-pro-detail{display:grid;grid-template-columns:45% 53%;gap:2%;}
.grid-pro-detail-3{display:grid;grid-template-columns:20% 36% 40%;gap:2%;}
.left-pro-detail .MagicZoom,.center-pro-detail .MagicZoom{border:1px solid var(--clr-gray);padding:7px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:var(--clr-white);}
.album-product{margin-top:10px;}
.album-product img{border:none!important;margin:0px!important;padding:0px!important;}
.album-product a{display:block;padding:5px;border:1px solid #eee;border-radius:5px;overflow:hidden;}
/* .album-product .swiper-slide-active a {border-color: #000;} */
.title-pro-detail{font-weight:700;font-size:25px;}
.tabs-pro-detail .tab-content{border:1px solid #ddd;border-top:none;padding:20px;}
.nav-tabs li a{text-transform:uppercase;font-weight:700;color:#333;}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active,.nav-tabs .nav-link:hover{color:#000;}
.attr-pro-detail{margin:auto;padding:0;}
.title-pro-detail{text-transform:capitalize;display:block;}
.price-new-pro-detail{font-weight:700;font-size:20px;color:#ff2e00;}
.price-old-pro-detail{font-weight:500;color:#666;text-decoration:line-through;padding-left:10px;}
.color-pro-detail.active,.size-pro-detail.active,.size-pro-detail:hover{color:#fff!important;background:#232323;}
.quantity-pro-detail{width:100%;max-width:110px;line-height:normal;display:flex;align-items:center;justify-content:space-between;text-align:center;margin-right:20px;font-weight:500;}
.quantity-pro-detail span{line-height:40px;padding:0;width:30px;height:40px;color:#000;cursor:pointer;font-size:22px;}
.quantity-pro-detail span.quantity-plus-pro-detail{border-left:0;}
.quantity-pro-detail span.quantity-minus-pro-detail{border-right:0;}
.quantity-pro-detail input{height:40px;width:calc(100% - 60px);text-align:center;font-size:20px;padding:5px;font-weight:700;}
.cart-pro-detail{margin-bottom:1rem;display:flex;align-items:center;justify-content:flex-start;}
.cart-pro-detail a{text-align:center;color:#fff;padding:8px 15px;cursor:pointer;border-radius:5px;font-weight:bold;}
.cart-pro-detail a.addnow{margin-right:10px;color:#fff;border-radius:5px;}
.cart-pro-detail a.addnow:hover{background-color:#f00;color:#fff;border-color:#f00;}
.cart-pro-detail a.buynow{background-color:#000;}
.cart-pro-detail a.buynow:hover{background-color:#f00;color:#fff;}
.cart-pro-detail a i{vertical-align:top;margin-top:3px;margin-right:8px;}
/* News */
.grid-news{display:grid;grid-template-columns:repeat(3,1fr);gap:45px;}
.news-ul{padding:0;margin:0;list-style:none;}
.news-ul li a{display:grid;grid-template-columns:100px 1fr;gap:10px;align-items:center;}
.news-ul li{padding:10px 0;border-bottom:1px dashed #ccc;}
.news-ul li:last-child{padding:10px 0 0 0;border:none;}
.news-ul li:first-child{padding:0 0 10px 0;}
.news-ul li a p{margin-bottom:0px;}
.news-ul li a p span:nth-child(1){font-weight:700;color:#000;font-size:15px;margin-bottom:5px;}
.news-ul li a p span:nth-child(1):hover{color:#008BD0;}
.news-ul li a p span:nth-child(2){font-weight:400;color:#5a5a5a;}
.news-template-grid{grid-template-columns:1fr 300px;gap:20px;justify-content:space-between;display:grid;}
.news-category-title{margin:0;font-size:16px;font-family:Roboto;font-weight:600;display:grid;grid-template-columns:40px 1fr;align-items:center;justify-content:center;height:40px;color:#fff;background:#000;border-radius:5px 5px 0 0;gap:10px;}
.news-category-title i{text-align:center;}
.news-category{padding:0;margin:0;list-style:none;border:1px solid #ccc;border-top:none;padding:0 15px;border-radius:0 0 5px 5px;overflow:hidden;}
.news-category li a{display:block;padding:10px 16px;border-bottom:1px dashed #ccc;color:#000;position:relative;}
.news-category li a::before{position:absolute;content: '';width:6px;height:6px;border-radius:50%;background:#000;left:0px;top:18px;}
.news-category li:last-child a{border:none;}
.news-category li a:hover{color:#006699;}
/* Album */
.album-grid-tpl{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;}
.album-item-tpl .scale-img{border-radius:20px;}
/* Video */
.video-main{position:relative;}
.list-video{margin-top:10px;width:100%;border-radius:5px;border:1px solid #ddd;}
.img-video span{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);border:1px solid #ff000066;border-radius:50%;width:50px;height:50px;display:flex;justify-content:center;align-items:center;color:#f00;background:#ffffffa8;font-size:27px;cursor:pointer;transition:all 1s;}
.video-item:hover span{transform:translateX(-50%) translateY(-50%) rotate(360deg);}
.video-name{text-align:center;font-size:16px;margin-top:10px;}
/* Contact */
.contact-map{position:relative;height:500px;margin-top:30px;}
.contact-map iframe{position:absolute;left:0px;top:0px;width:100%;height:100%;}
.frm_contact{border:1px solid #ddd;padding:30px;}
/* Footer */
.footer-article{background:url(../images/footer.png) center no-repeat;padding:60px 10px;background-size:cover;}
.footer-article-grid{display:grid;grid-template-columns:440px 360px 360px;justify-content:space-between;align-items:start;}
.footer-article-item:nth-child(1){padding-right:60px;}
.footer-logo{display:grid;grid-template-columns:98px 1fr;gap:20px;align-items:center;margin-bottom:26px;}
.footer-logo > div > p{margin:0px;font-family:"SVN-Genica Pro";font-size:40px;font-weight:800;letter-spacing:2.08px;text-align:start;text-transform:uppercase;text-shadow:2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,2px 2px 0 #fff,-2px 2px 0 #fff,2px -2px 0 #fff,-2px -2px 0 #fff,5px 5px 0 #BE1111,5px 2px 0 #BE1111,5px 6px 0 #BE1111;color:#BE1111;margin-bottom:3px;}
.footer-logo > div > span{font-family:"SVN-Dancing Script";font-size:24px;font-weight:400;letter-spacing:1.25px;text-align:start;text-transform:capitalize;color:#fff;}
.footer-hotline{padding:5px 0;padding-left:72px;background:url(../images/fi_8090815.png) center left no-repeat;margin-bottom:25px;}
.footer-hotline span{color:var(--Text,#FFF);font-family:Mulish;font-size:15px;font-weight:400;line-height:26px;display:block;}
.footer-hotline a{color:var(--Text,#FFF);font-family:Mulish;font-size:24px;font-weight:700;}
.footer-name{color:var(--Text,#FFF);font-family:Mulish;font-size:15px;font-weight:700;text-transform:uppercase;position:relative;padding-bottom:14px;margin-bottom:15px;}
.footer-name::before{position:absolute;content: '';width:40px;height:2px;background:#FFF;left:0px;bottom:0;}
.footer-info > *{color:#fff;}
.footer-ul{list-style:none;padding:0;margin:0;}
.footer-ul li:not(:last-child){margin-bottom:10px;}
.footer-ul li a{color:var(--clr-white);transition:all 300ms ease;}
.footer-ul li a:hover{color:var(--clr-active);transition:all 300ms ease;}
.footer-powered{padding:14px 0;border-top:2px solid #000;}
.footer-powered .wrap-1200{display:flex;align-items:center;justify-content:space-between;}
.footer-copyright{color:var(--Text,#FFF);font-family:Mulish;font-size:14px;font-weight:400;line-height:22px;text-transform:capitalize;margin-top:30px;}
.footer-copyright span{color:#fff;}
.footer-copyright a{color:#fff;}
.footer-copyright p{margin:0px;}
.footer-map{position:relative;height:500px;}
.footer-map iframe{position:absolute!important;width:100%!important;height:100%!important;top:0px!important;left:0px!important;}
.footer-statistic{text-align:right;}
.footer-statistic span{padding:0 10px;}
.footer-statistic span:last-child{padding-right:0px;}
.footer-statistic span:not(:last-child){border-right:1px solid var(--clr-white);}
.footer-article-item .tiktok-embed{margin:0px;}
.slogan-main{color:var(--Tiu,#111);font-family:Mulish;font-size:15px;text-align:center;background:url(../images/Union.png) center bottom no-repeat;padding-bottom:30px;margin-bottom:20px;}
.introduce-container{padding:60px 10px;background:url(../images/bgkintro.png) center no-repeat;background-size:cover;position:relative;}
.introduce-container::before{position:absolute;content: '';background:url(../images/tobanhcanh.png) center no-repeat;width:274px;height:238px;bottom:-80px;left:64px;}
.introduce-grid{display:grid;grid-template-columns:580px 1fr;gap:95px;align-items:end;position:relative;}
.introduce-grid > div:nth-child(2){position:relative;padding:0 70px 80px 0;}
.introduce-grid > div:nth-child(2) > a:nth-child(1){border-radius:20px;max-width:450px;animation:lenxuong 2s ease-in-out infinite;animation-delay:.2s;}
.introduce-grid > div:nth-child(2) > a:nth-child(2){border-radius:14px;position:absolute;right:0;bottom:0;z-index:2;animation:lenxuong 2s ease-in-out infinite;animation-delay:.5s;}
.introduce-grid > div:nth-child(2) > a:nth-child(2)::before{position:absolute;content: '';width:100%;height:100%;border:2px solid #298732;z-index:3;left:-10px;top:-10px;border-radius:14px;}
.introduce-title{color:var(--Tiu,#111);font-family:"1FTV VIP Fairyland";font-size:40px;line-height:40px;}
.introduce-company{color:var(--Ch-o,#BE0000);font-family:"SVN-Genica Pro";font-size:54px;text-transform:uppercase;margin-bottom:10px;}
.introduce-company span{color:var(--Nhn,#BE1111);font-family:"SVN-Dancing Script";font-size:36px;text-transform:capitalize;display:inline-block;margin-left:10px;}
.introduce-desc > *{color:var(--Ni-dung,#333);font-family:Mulish;font-size:16px;font-weight:400;line-height:26px;}
.introduce-btn{margin-bottom:40px;margin-top:20px;}
.introduce-btn a{color:#FFF;font-family:Mulish;font-size:15px;font-weight:600;text-align:center;width:170px;height:50px;border-radius:6px;background:var(--Ch-o,#298732);display:flex;justify-content:center;align-items:center;transition:.4s;}
.introduce-btn a:hover{background:#BE1111;}
.criterial-box{padding:24px 0;border-radius:20px;border:1px solid var(--Ch-o,#298732);background:#FFF;}
.criterial-box > div{display:grid;grid-template-columns:repeat(3,1fr);background:#B9B9B9;gap:1px;}
.criterial-item{background:#fff;padding:8.75px 0;}
.criterial-item .d-block{max-width:50px;margin:0 auto;transition:.4s;}
.criterial-item:hover > .d-block{transform:rotate(45deg);}
.criterial-info{margin-top:10px;}
.criterial-name{text-emphasis:none;}
.criterial-name span{color:var(--Tiu,#111);font-family:Mulish;font-size:15px;text-align:center;font-weight:700;}
.product-container{padding:55px 10px 0 10px;}
.product-grid{display:grid;grid-template-columns:repeat(4,1fr);gap:20px;}
.product-list-container{padding:60px 10px 55px 10px;}
.product-list-tabs{display:flex;flex-flow:wrap;justify-content:center;gap:10px;margin-bottom:28px;}
.product-list-tab{color:var(--Tiu,#111);font-family:Mulish;font-size:15px;font-weight:700;text-align:center;text-transform:uppercase;height:50px;border-radius:6px;border:1px solid var(--Ch-o,#298732);background:#E4F5E5;display:flex;align-items:center;justify-content:center;transition:.4s;padding:3px 20px 0 20px;cursor:pointer;}
.product-list-tab.active,.product-list-tab:hover{color:var(--Text,#FFF);border-radius:6px;background:var(--Nhn,#BE1111);border-color:#BE1111;}
.album-container{padding:60px 10px;background:url(../images/Background.png) center no-repeat;background-size:cover;position:relative;}
.album-container::before{position:absolute;content: '';background:url(../images/anh4.png) center no-repeat;width:286px;height:229px;right:154px;bottom:-84px;}
.album-container .wrap-1200::before{position:absolute;content: '';background:url(../images/anh2.png) center no-repeat;width:289px;height:327px;top:255px;left:-156px;filter:drop-shadow(-7px 10px 0px #00000024);}
.album-container .wrap-1200{position:relative;height:1120px;}
.album-title{position:absolute;left:50%;transform:translateX(-50%);bottom:400px;}
.album-title p{margin:0px;font-family:"SVN-Genica Pro";font-size:52px;font-weight:800;letter-spacing:2.08px;text-align:center;text-transform:uppercase;text-shadow:2px 0 0 #fff,-2px 0 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,2px 2px 0 #fff,-2px 2px 0 #fff,2px -2px 0 #fff,-2px -2px 0 #fff,5px 5px 0 #BE1111,5px 2px 0 #BE1111,5px 6px 0 #BE1111;color:#BE1111;}
.album-title > span:last-child{color:var(--Tiu,#111);font-family:"SVN-Dancing Script";font-size:32px;font-weight:400;text-align:center;text-transform:capitalize;display:block;line-height:38px;}
.album-item{position:absolute;border-radius:20px;overflow:hidden;animation:lenxuong 2s ease-in-out infinite;}
.album-item:nth-child(1){top:0;left:0;z-index:2;border:5px solid #fff;animation-delay:.1s;}
.album-item:nth-child(2){top:80px;left:200px;animation-delay:.5s;}
.album-item:nth-child(3){top:180px;right:310px;z-index:2;border:5px solid #fff;animation-delay:.2s;}
.album-item:nth-child(4){top:0px;right:0px;animation-delay:.7s;}
.album-item:nth-child(5){bottom:168px;left:0px;animation-delay:.3s;}
.album-item:nth-child(6){bottom:0px;right:330px;animation-delay:.4s;}
.album-item:nth-child(7){bottom:78px;right:0;animation-delay:.6s;}
@keyframes lenxuong{
0%{transform:translateY(0px);}
50%{transform:translateY(-10px);}
100%{transform:translateY(0px);}
}
.video-container{padding:60px 10px;}
.video-feedback-grid{display:grid;grid-template-columns:580px 1fr;gap:40px;}
.video-feedback-grid > div:nth-child(1) a{position:relative;overflow:hidden;border-radius:20px;}
.video-feedback-grid > div:nth-child(1) a::before{position:absolute;content: '';background:url(../images/play.png) center no-repeat;width:80px;height:80px;left:50%;top:50%;transform:translate(-50%,-50%);}
.feeadback-run{margin:-13px;}
.feedback-item{display:grid!important;grid-template-columns:117px 1fr;border:none!important;margin:13px;}
.feedback-item:nth-child(2n){grid-template-columns:1fr 117px;}
.feedback-item:nth-child(2n) .feedback-photo{order:1;}
.feedback-item:nth-child(2n) .feedback-desc{margin-left:0;margin-right:-7px;}
.feedback-photo > img{margin:0 auto;margin-top:15px;}
.feedback-photo .scale-img{border:3px solid #298732;border-radius:50%;}
.feedback-name{color:var(--Tiu,#111);font-family:"1FTV Photograph Signature";font-size:32px;font-weight:400;text-transform:capitalize;padding-left:30px;margin:20px 0 18px 0;}
.feedback-desc{width:470px;padding:20px 30px;background:#fff;border-radius:37px;filter:drop-shadow(0 0 4px rgba(0,0,0,0.25));margin-left:-7px;min-height:124px;}
.feedback-desc span{color:var(--Ni-dung,#333);font-family:Mulish;font-size:16px;font-weight:400;line-height:28px;}
.news-photo{padding:0 0 10px 10px;background:url(../images/bgknews.png) left bottom no-repeat;}
.news-run .swiper-slide{transition:.4s;}
.news-run .swiper-slide-active + .swiper-slide{margin-top:50px;}
.news-run .swiper-slide-active + .swiper-slide + .swiper-slide{margin-top:100px;}
.news-name a{color:var(--Tiu,#111);font-family:Mulish;font-size:16px;font-weight:700;line-height:26px;text-transform:uppercase;}
.news-name{min-height:52px;margin-bottom:6px;}
.news-name a:hover{color:var(--Ch-o,#298732);}
.news-btn a{color:var(--Ch-o,#298732);font-family:Mulish;font-size:14px;font-weight:700;}
.news-btn a:hover{color:var(--Nhn,#BE1111);}
.news-btn{text-align:end;}
.news-info{padding-top:12px;}
.news-run{min-height:630px;}
.news-container .title-main{margin-bottom:-60px;text-align:end;position:relative;z-index:2;}
.news-container{padding:60px 10px;background:url(../images/bgkintro2.png) center no-repeat;background-size:cover;position:relative;}
.news-container::after{position:absolute;content: '';background:url(../images/anh3.png) center no-repeat;width:235px;height:384px;left:10px;top:-134px;}